<div class="mt-4">
    <div class="row">
        <div class="col-lg-3">
            <button type="button" class="btn btn-primary">Bắt Đầu Học</button>
        </div>
        <div class="col-lg-9">
            <h3>{{ course.name }}</h3>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/{{ course.videoId }}" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            <div class="desciption">{{ course.description }}</div>
        </div>
    </div>
</div>